<?php

namespace App\Http\Requests\V1\Sale;

use App\Http\Requests\BaseRequest;

class SendStatementRequest extends BaseRequest
{
    public function rules(): array
    {
        return [
            'email' => ['nullable', 'string', 'email', 'max:255'],
            'message' => ['nullable', 'string', 'max:1000'],
        ];
    }
}
